html, body {
    height: 100%;
    width: 100%;  
}

body {
    overflow:hidden;
    color:#000000;
    font-family: Arial,Tahoma,Verdana;
    font-size: 12px;
}
body.jp {
	 font-family: Arial,Tahoma,Verdana, IPAPGothic; /* yyy was , VL Gothic; */
}
body.cn {
	 font-family: Arial,Tahoma,Verdana,SimSun;
}
body.mid, body.content {
 	color:#ffffff;
}
body.outer, body.mid  {
    background-color: #005393; /* #0068a9 #a7a9ac transparent; */ 
}
body.content, html.content/*, div.framecontainer-content, div.framecontainer-content iframe*/  {
	background-color: #253A49; /* #0068a9 #a7a9ac transparent; */ 
}

/* prevent drag'n_drop event in Midori */
img {
 -webkit-user-drag: none;
 -webkit-user-select: none;
}

/*#container {
	color:#ffffff;
}*/
/** content frame **/
/*body, iframe, div.framecontainer {
	 background-color: #253A49; / * #0068a9 #a7a9ac transparent;  * / 
}*/

body, td {
    margin: 0px;
    padding: 0px;
    /*font-family: Arial,Tahoma,Verdana, SimSun;
    font-size: 12px;*/
}

body, td, p, div {
    cursor: default;
}

.pointer, .pointer div, .pointer td, .clickable {
    cursor: pointer;	
}

.invisible {
    display: none;	
}

div.framecontainer, div.framecontainer-center, div.mainframe {
    position:absolute;
    overflow:hidden;
    background-color:transparent;
}

div.framecontainer iframe, div.framecontainer-center iframe {
    width:100%;
    height:100%;
}

/** GENERAL CLASSES **/

h1 {
    font-size: 16px;
}

a, a:visited {
   color: #99aaff;
   /*
   colof: #ffffff;
   text-decoration: underline;
   border-bottom: 1px dotted #ffffff; */	
}

.uppercase {
    text-transform: uppercase;
}

/** ALERTBOX/PARAMETER SINGLE INFO SPECIFIC SETTINGS **/

div.alertBox, div.parameterSingleInfo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index:800;
}

div.alertBox .background, div.parameterSingleInfo .background {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
}

div.alertBox .box {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 435px;
	margin-left: -217px;
}

div.alertBox .box > .background-top, div.alertBox .box > .background-middle, div.alertBox .box > .background-bottom, 
div.alertBox .box > .background-top-left, div.alertBox .box > .background-top-middle, div.alertBox .box > .background-top-right,
div.alertBox .box > .background-middle-left, div.alertBox .box > .background-middle-middle, div.alertBox .box > .background-middle-right,
div.alertBox .box > .background-bottom-left, div.alertBox .box > .background-bottom-middle, div.alertBox .box > .background-bottom-right  {
	position: absolute;
	z-index: 1;
}
/*
div.alertBox .box > .background-top {
	top: 0px;
	height: 32px;
	background-image: url(../img/alertbox/bg-top.png);
}

div.alertBox .box > .background-middle {
	top: 32px;
	left: 0px;
	bottom: 26px;
	width: 100%;
	background-image: url(../img/alertbox/bg-middle.png);
}

div.alertBox .box > .background-bottom {
	left: 0%;
	bottom: 0px;
	height: 26px;
	width: 100%;
	background-image: url(../img/alertbox/bg-bottom.png);
}*/

div.alertBox .box > .background-top-left {
	top: 0px;
	left: 0px;
	height: 32px;
	width: 25px;
	background-image: url(../img/alertbox/bg-top-left.png);
}

div.alertBox .box > .background-top-right {
	top: 0px;
	right: 0px;
	height: 32px;
	width: 40px;
	background-image: url(../img/alertbox/bg-top-right.png);
}

div.alertBox .box > .background-top-middle {
	top: 0px;
	left:25px;
	right:40px;
	height: 32px;
	background-image: url(../img/alertbox/bg-top-middle.png);
}

div.alertBox .box > .background-middle-left {
	top: 32px;
	bottom: 26px;
	left: 0px;
	width: 25px;
	background-image: url(../img/alertbox/bg-middle-left.png);
}

div.alertBox .box > .background-middle-right {
	top: 32px;
	bottom: 26px;
	right: 0px;
	width: 40px;
	background-image: url(../img/alertbox/bg-middle-right.png);
}

div.alertBox .box > .background-middle-middle {
	top: 32px;
	bottom: 26px;
	left:25px;
	right:40px;
	background-color: white;
}

div.alertBox .box > .background-bottom-left {
	left: 0%;
	bottom: 0px;
	height: 26px;
	width: 25px;
	background-image: url(../img/alertbox/bg-bottom-left.png);
}

div.alertBox .box > .background-bottom-right {
	bottom: 0px;
	right: 0px;
	height: 26px;
	width: 40px;
	background-image: url(../img/alertbox/bg-bottom-right.png);
}

div.alertBox .box > .background-bottom-middle {
	left: 25px;
	right: 40px;
	bottom: 0px;
	height: 26px;
	background-image: url(../img/alertbox/bg-bottom-middle.png);
}

div.alertBox .box > .cancel {	
	position: absolute;
	z-index: 2;
	top:6px;
	right: 16px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: url(../img/alertbox/close2.png) center center no-repeat;
}

div.alertBox .box > .title, div.alertBox .box > .content {
	position: absolute;
	background-color: #ffffff;
	z-index: 2;
	left: 30px;
	right: 45px;
}

div.alertBox .box > .title {	
	top: 32px;
	color: #005ca7;
	right: 46px;
	font-weight: bold;
	text-shadow: #337cc7 1px 1px 2px;
	font-size:11pt;
}

div.alertBox .box > .content {	
	top: 60px;
	color: #000000; /* #566978; */
}

div.alertBox .box > .buttons {	
	position: absolute;
	z-index: 2;
	margin: auto;
	left: 50%;
	bottom: 40px;
}

div.alertBox .box .buttons .button {	
	float: left;
	background: url(../img/alertbox/button2.png) center center no-repeat;
	border: 0px;
	width: 122px;
	height: 28px;
	line-height: 28px;
	color: #003C87; /* #005ca7; */
	cursor: pointer;
}

div.parameterSingleInfo .box {
	position: absolute;
	background: url(../img/parameter/parasingle-bg.png) center center no-repeat;
}

div.parameterSingleInfo .box > .cancel, div.parameterSingleInfo .box > .title,
div.parameterSingleInfo .box > .content, div.parameterSingleInfo .box > .content > .value, 
div.parameterSingleInfo .box > .content > .header, div.parameterSingleInfo .box > .content > .details,
div.parameterSingleInfo .box > .buttons, div.parameterSingleInfo .box > .buttons > .button {	
	position: absolute;
	z-index: 2;
}

div.parameterSingleInfo .box > .cancel {	
	top: 3px;
	right: 18px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(../img/parameter/parasingle-close.png) center center no-repeat;
}

div.parameterSingleInfo .box > .title {	
	top:4px;
	left: 34px;
	right: 46px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	color: white;
}

div.parameterSingleInfo .box > .content {	
	top: 35px;
	bottom: 87px;
	left: 16px;
	right: 26px;
	color: #000000;
}

div.parameterSingleInfo .box > .content > .value {	
	left: 0px;
	width: 100%;
	font-size: 26px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-weight: bold;
	color: #0374af;
}

div.parameterSingleInfo .box > .content > .header {	
	left: 0px;
	width: 100%;
	top: 40px;
	bottom: 0px;
}

table.header {	
	width: 100%;
	color: #00548F; /* #0374af; */
	font-size: 11px;
}

table.header td.border {	
	border-top: 1px solid #00548F; /* #0374af; */
	border-bottom: 0px solid #00548F; /* #0374af; */
	height: 2px;
	line-height: 2px;
}

table.header .outdated {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	font-size: 11px;	
}

table.header td.value {
	text-align: right;	
}

div.parameterSingleInfo .box > .content > .details {
	left: 2px;
	right: 14px;
	height: 116px;
	bottom: 0px;
	overflow: hidden;
}

div.parameterSingleInfo .box > .content > .details > .resolution {
	padding-left: 10px;
	font-size: 11px;
}

div.parameterSingleInfo div.content > .scrollbar-container {
	position: absolute;
	left: auto;
	right: 0px;
	width: 12px;
	top: auto;
	height: 124px;
	bottom: 0px;
}

div.parameterSingleInfo div.content > .scrollbar-container .scrollbar > .background {
	height: auto;
}

div.parameterSingleInfo div.content > div.waiting {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-16px;
	margin-top:-16px;
	width:32px;
	height:32px;
	background: url(../img/loading-white.gif) center center no-repeat;
}

div.parameterSingleInfo .box > .buttons {	
	bottom: 16px;
	height: 64px;
	left: 10px;
	right: 20px;
}

div.parameterSingleInfo .box > .buttons > .button {	
	background: url(../img/parameter/parasingle-button.png) center center no-repeat;
	cursor: pointer;
	width: 116px;
	height: 36px;
	font-size: 11px;
	line-height: 26px;
	color: white;
}

div.parameterSingleInfo .box > .buttons > .button > .image {
	position: absolute;	
	left: 4px;
	top: 4px;
	cursor: inherit;
}

div.parameterSingleInfo .box > .buttons > .button > .label {
	position: absolute;	
	left: 22px;
	top: 0px;
	cursor: inherit;
}

div.parameterSingleInfo .box > .buttons > .valitool {	
	top: 0px;
	left: 0px;
}

div.parameterSingleInfo .box > .buttons > .alarm {	
	top: 0px;
	left: 108px;
}

div.parameterSingleInfo .box > .buttons > .correction {	
	top: 0px;
	left: 192px;
}

div.parameterSingleInfo .box > .buttons > .sensor {	
	top: 32px;
	left: 0px;
	background: url(../img/parameter/parasingle-button-long.png) center center no-repeat;
	width: 308px;
	font-size: 12px;
}

div.parameterSingleInfo .box > .buttons > .inactive {	
	background: transparent;
	cursor: default;
}


/** CURTAIN SPECIFIC SETTINGS **/

div.curtain {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    display:none;
}

div.curtain div.curtainBackground {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background:#ffffff;
    z-Index:2;
}
div.curtain div.curtainBackgroundDark {
    position:absolute;
    top:50%;
    left:50%;
    width:686px;
    height:440px; 		/** BEFORE SIGNAL: height:440px; AFTER SIGNAL: height:433px; **/
    margin-left:-298px;
    margin-top:-226px;  /** BEFORE SIGNAL: margin-top:-226px; AFTER SIGNAL:  margin-top:-219px **/
    text-align:center;
    padding:0px;    
    z-Index:3;
    background-color:#253A49;
    /*background-color:#ffffff;*/
}

div.curtain div.curtainContent {
    position:absolute;
    top:50%;
    left:50%;
    width:140px;
    height:90px; /* set in javascript, see Curtain.js */
    margin-left:-70px;
    margin-top:-40px;
    border:1px dotted #dddddd;
    background:#ffffff;
    text-align:center;
    font-size:11px;
    padding:18px 10px 18px 10px;    
    z-Index:3;
    -moz-border-radius: 5px;
	border-radius: 5px;
}


div.curtain div.curtainContentBlank {
    position:absolute;
    top:50%;
    left:50%;
    width:140px;
    height:90px; 
    margin-left:-70px;
    margin-top:-40px;
    text-align:center;
    padding:18px 10px 18px 10px;    
    z-Index:5;
}


div.curtain div.curtainContentStatic {
    position:absolute;
    top:50%;
    left:50%;
    width:300px; /* set in javascript, see Curtain.js */
    height:100px; /* set in javascript, see Curtain.js */
    margin-left:-150px; /* set in javascript, see Curtain.js */
    margin-top:-70px; /* set in javascript, see Curtain.js */
    border:1px dotted #dddddd;
    background:#ffffff;
    text-align:center;
    font-size:11px;
    padding:18px 10px 18px 10px;    
    z-Index:5;
    -moz-border-radius: 5px;
	border-radius: 5px;
}

div.curtain button {
	font-size: 10px;
	text-transform: uppercase;
	height: 28px;
	margin-top: 10px;
}


/** FRAME-TAB SPECIFIC SETTINGS **/

div.tab-active, div.tab-inactive {
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
}

/** HEADER BUTTONS **/

div.headerbutton {
	position:relative;
	min-width: 30px;
	/*padding-top:5px;
	padding-bottom:5px;
	line-height:40px;*/
	height:40px;
}

div.headerbutton-background {
	position:relative;
	width:100%;
	z-index:1;
}

div.headerbutton-background > .left {
	position:absolute;
	top:10px;
	left:0px;
	width:30px;
	height:20px;
	background:url(../img/button/button-background-small-left1.png);
}

div.headerbutton-background > .center {
	position:absolute;
	top:10px;
	left:30px;
	right:30px;
	height:20px;
	background:url(../img/button/button-background-small-center1.png);
}

div.headerbutton-background > .right {
	position:absolute;
	top:10px;
	right:0px;
	width:30px;
	height:20px;
	background:url(../img/button/button-background-small-right1.png);
}

div.headerbutton-content {
	position:relative;
	z-index:2;
	color:white;
	font-size:11px;
	/*font-family:Arial;*/
	line-height:20px;
	padding:10px 6px;
}

div.headerbutton-path {
	font-weight:bold;
}

div.headerbutton-button {
	cursor:pointer;
	color:white;
}

div.headerbutton-disabled {
	color:gray;
}

div.headerbutton-selected {
	cursor:default;
	color:white;
}

div.headerbutton-content span {
	padding: 0px 6px;
}

div.headerbutton-selected span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.10);
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 3px;
    padding: 4px 8px;
}

/** BUTTONS & STATES **/

div.button {
    cursor: pointer;    
    text-align: center;	
}

div.button-selected {
	background: url(../img/button/button-background-selected.png) 50% 50% no-repeat;
	font-weight: bold;
}

div.button .selected {
	/*
	font-weight: bold;
	font-size: 14px;
	*/
}


div.disabled {
    cursor: default;
    color: #8595A5;
}
/** do not alter cursor **/
div.inactive {
    color: #8595A5;
}

.white {
	color: #ffffff;
}

.gray {
	color: #A3B8C3;
}


/** FORM STYLES **/

input[type="button"][disabled] {
	border: 1px outset #999999 !important;
	background-color: #D8D6D2 !important;
	color: #8C8A8C !important;
}
input[disabled], input[disabled="disabled"], input[readonly], 
select[disabled], select[readonly], 
textarea[disabled], textarea[readonly] {
	border: 0px solid #999999;
	background-color: #253A49;
	color: #ffffff;
    font-size: 12px;	
}
input[disabled], input[disabled="disabled"], input[readonly], 
select[disabled], select[readonly], 
textarea[disabled], textarea[readonly] {
	font-family: Arial,Tahoma,Verdana, SimSun;
}
body.jp input[disabled], body.jp input[disabled="disabled"], body.jp input[readonly], 
body.jp select[disabled], body.jp select[readonly], 
body.jp textarea[disabled], body.jp textarea[readonly] {
	font-family: Arial,Tahoma,Verdana, IPAPGothic; /* yyy was , VL Gothic; */
}

.formerror {
    font-weight: bold;
    color: red;	
}

.formsuccess {
    font-weight: bold;
}

#paramMsgContainer {
	padding-left:17px;
}

table.formtable {
    width:100%;
    margin:0px;
    /*padding-left:10px;
    padding-right:0px;*/
}

table.formtable td {
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    padding-right:3px;
}

table.formtable td:first-child, table.formtable th:first-child {
	padding-left:20px;
}

table.formtable, table.formtable table.title {
    width:100%;
    border-spacing:0px 0px;
    border-collapse:collapse;
    /* white-space: nowrap; */
}

table.formtable table.title td, table.formtable th {
    vertical-align: bottom;
    color: #ffffff; /** #b3c1c9  (older:) #93a1e0 #b3c1c9; **/
    /*text-shadow: #000000 1px 1px 3px;*/
    font-size: 18px;
    font-weight: bold;
    /*border-bottom: 1px solid #637189;*/ /**  D3E1E9 **/ /* 1px solid #009edb; */
    /*height:30px;*/
    padding-top:18px;
    padding-bottom:8px;
    padding-left:20px;
    padding-right:2px;
    text-align: left;
    white-space: nowrap;
}

table.formtable td.error {
    color: red;
    font-size: 11px;
    font-weight: bold;	
    width:30px; /*default if no error given */
}

table.formtable td.info {
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
}

table.formtable td.label {
   padding-left:45px;
}

table.formtable td.labelsmall, table.formtable td.labelshort {
	width:170px;
}
table.formtable td.labelmid {
	width:200px;
}
table.formtable td.labellong {
	width:250px;
}
table.formtable td.icon {
    text-align:center;
}
table.formtable td.noindent {
	padding-left:0px;
	padding-right:0px;
}

/* simple table within formtable, that does not use indent on first column */
table.formtable table.simple td {
    padding: 0px; 
    border: 0px;
}

table.formtable table.subtable td:first-child, table.formtable table.subtable th:first-child {
    padding: 0px; 
}

table.formtable table.subtable2 {
    border-spacing:0px;
    border-collapse:collapse;
    margin: 2px;
}

table.formtable table.subtable2 th {
    font-size: 11px;
    font-weight: bold;
    border-top: 1px dotted #475c6b;
    border-left: 0px dotted #475c6b;
    border-bottom: 1px dotted #475c6b;
    border-right: 1px dotted #475c6b;
}

table.formtable table.subtable2 td, table.formtable table.subtable2 td {
    border: 1px dotted #475c6b;
    padding: 2px;
}

table.formtable table.subtable2 th:first-child, table.formtable table.subtable2 td:first-child {
    border-left-width: 0px;
}

/** TABLEKIT STYLES **/

table.tablekit {
    border-spacing: 0px;
    border-collapse: collapse;
}

table.tablekit tbody tr:nth-of-type(even) {
  	/* used before: do not use anymore, JE doesnt want that */
  	/*background-color:rgba(255,255,255,0.010);*/ /* flickers when collapsed */
  	
  	/* never used /*
  	/*background-color:#273C4B;  */ /** #253A49 real background color */ /* flickers even worse when collapsed */
}

table.tablekit th {
	font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding: 8px 8px 8px 16px; 
    border: 1px solid #637189; /**  D3E1E9 **/ /* 1px dotted #8595A5 #aaaaaa; */
    border-bottom: 1px solid #637189; /**  D3E1E9 **/ /* 1px solid #009edb; */
    border-right: 0px;
    border-top: 0px;
    color: #8595A5; /* #b3c1c9 */
}

table.tablekit th.topLine {
    border-top: 1px solid #637189; /*  D3E1E9 */ /* 1px solid #009edb; */
}

table.tablekit th.center, table.tablekit td.center { 
    padding-left: 5px;
    padding-right: 5px;
	text-align:center;
}

table.tablekit td {
    padding: 8px 8px 8px 16px; 
    border-left: 1px solid #637189; /**  D3E1E9 **/ /* 1px dotted #8595A5 #aaaaaa; */
}

table.tablekit th.title {
    vertical-align: bottom;
    color: #b3c1c9;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #637189; /**  D3E1E9 **/ /* 1px solid #009edb; */
    text-align: left;
}

table.tablekit th.icon {
    padding-left:5px;
    padding-right:5px;
    text-align:center;
    width:100px;	
}
table.tablekit th.iconsmall {
    padding-left:5px;
    padding-right:5px;
    text-align:center;
    width:60px;	
}

table.tablekit td.bottomLine {
	border-bottom:1px solid #637189;
}

table.tablekit td.icon {
    text-align: center;
    padding: 8px;	
}

table.tablekit td.noborder {
    border-left: 0px;
}

/*
table.tablekit tbody tr.rowodd {
    background-color: #253A49;
}

table.tablekit tbody tr.roweven {
    background-color: #253A49;
}*/

table.tablekit tbody tr.selected, table.tablekit tbody tr.highlight {
    background-color: #364b5a; 
}

table.tablekit tr td:first-child, table.tablekit tr th:first-child {
    border-left: 0px;
}

table.tablekit thead, table.tablekit tfoot {
    /** background-color: #dddddd; **/
}

table.tablekit .sortcol {
	cursor: pointer;
    padding-right: 20px;
    background-repeat: no-repeat;
    background-position: right center;
}

table.tablekit .sortasc {
    color: #ffffff;
	/** background-color: #ccd7e4; **/
    background-image: url(../img/up.gif);
}

table.tablekit .sortdesc {
    color: #ffffff;
    /** background-color: #ccd7e4; **/
	background-image: url(../img/down.gif);
}

table.tablekit .nosort {
    cursor: default;
}

table.tablekit table.simple td {
    padding: 0px; 
    border: 0px;
}

table.tablekit .hr {
	height:2px;
	padding:0px;
	border-bottom: 1px solid #637189;
}

/** HR line **/
hr.separator {
	height:1px;
	color:#637189;
	background-color:#637189;
	border-color:#637189;
}


/** SUBTABLE **/

table.subtable {
    width:95%;
    border-spacing:0px;
    border-collapse:collapse;
    border: 1px dotted #697e8d;
    margin: 2px;
}

table.subtable th {
    font-size: 12px;
    color: #b3c1c9;
    font-weight: normal;
    border-bottom: 1px dotted #475C6B;
    text-align:center;
}

/* 
table.subtable th, table.subtable td {
    border-left: 1px dotted #697e8d;
    padding: 2px;
}*/

table.subtable th, table.subtable td {
    padding: 2px 4px;
    border-left: 1px dotted #475C6B;
}

table.subtable th.center, table.subtable td.center {
    text-align: center;
}

/*
table.subtable th:first-child, table.subtable td:first-child {
    border-left: 0px;
}*/


/** SMALLTABLE **/

table.smalltable td {
	font-size: 11px;
}


/** BUTTON CONTAINER ****/

table.buttoncontainer {
    width:100%;
    /*border-spacing: 4px;*/ /* disabled for the new menu, to max dispay 5x4 */
    margin-top: 10px;
}

table.buttoncontainer div.button {
    position: relative;
    width: 100%;
}

/** SECURITY WALL **/

table.wall {
    width:100%;
    height:100%;
}

table.wall td {
    text-align:center;
    vertical-align:middle;
}

/** ERROR PAGES **/

span.error-title {
    font-size: 14px;
    font-weight: bold;	
}

table.error-details {
    margin: 10px 0px;
}

table.error-details th {
    font-weight: bold;	
}

table.error-details th, table.error-details td {
	text-align: left;
	vertical-align: top;
    font-size: 11px;
}

/* historyDataControl-CSS by JT */

table.historyDataTable {
    border-spacing: 0px;
    border-collapse: collapse;
}

table.historyDataTable th {
	font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding: 8px 8px 8px 16px; 
    border-left: 1px solid #637189; /**  d5e1e9 **/ /* #aaaaaa; */
    border-bottom: 1px solid #637189; /**  d5e1e9 **/
    color: #8595A5; /* #b3c1c9 */
}

table.historyDataTable td {
    padding: 8px 8px 8px 16px; 
    border-left: 1px solid #637189; /**  d5e1e9 **/ /* #aaaaaa; */
}

table.historyDataTable tr th:first-child, table.historyDataTable tr td:first-child {
    border-left: 0px;
}

table.historyDataTable td.label {
	overflow:hidden;
    white-space:nowrap;
    max-width:100px;
    width:100px;
    padding-left:2px;
    text-align:left;
}
table.historyDataLegendTable {
    border-spacing: 0px;
    border-collapse: collapse;
}

table.historyDataLegendTable th {
	font-size: 12px;
    font-weight: bold;
    text-align: left;
    border: 0px;
}

div.historyDataControl {
	position: absolute;
	bottom: 0px;
    width: 100%;
    text-align: center;
    line-height: 32px;
    text-transform: uppercase;
    /* color: #566877; */
    color: #ffffff;
}

div.historyDataControl span.button {
    padding: 8px 6px;
    cursor: pointer;
}

div.historyDataControl input[type="text"] {
    width: 120px;
    border: 1px solid #566877;
    cursor: pointer;
}

div.historyDataControl input.datePicker {
    border: 0px;
    width: 92px;
    height: 18px;
    background: url(../img/legend/input-date.png) no-repeat;
    padding: 0px 0px;
    font-size: 11px;
    text-align: center;
}

div.historyDataControl input.timePicker {
    border: 0px;
    width: 52px;
    height: 18px;
    background: url(../img/legend/input-time.png) no-repeat;
    padding: 0px 0px;
    font-size: 11px;
    text-align: center;
}

div.historyDataControl span.highlight {
    color: white;
    font-weight: bold;
}

th.editButton {
	width:40px;
}

th.editButtonText, table.tablekit th.editButtonText {
	width:60px;
	text-align:center;
	padding-left:8px;
	padding-right:8px;
}

/*table.formtable tr.category td, table.formtable tr.category > table, table.formtable tr.category > tr, table.formtable tr.category > td, , table.formtable tr.category > th {
	padding: 0px 0px;
}*/
tr.category, tr.category td {
	padding: 0px 0px;
}

/** indent div **/

div.indent {
	margin-left:20px;
	margin-right:10px;
}


/* status error codes */

.resolution {
    display: block;
    padding-left: 20px;
    font-size: 11px;
}

dt {
	padding-top:10px;
	font-weight:bold;
	text-transform:uppercase;
}
dt:first-child {
	padding-top:0px;
}

ol.check_prepare {
   counter-reset: item;
   list-style-type: none;
}
ol.check_prepare li:before {
   content: 'A' counter(item, decimal) ': ';
   counter-increment: item;
   padding-right:5px;
}

ol.check_clean {
   counter-reset: item;
   list-style-type: none;
}
ol.check_clean li:before {
   content: 'B' counter(item, decimal) ': ';
   counter-increment: item;
   padding-right:5px;
}

ol.check_reference {
   counter-reset: item;
   list-style-type: none;
}
ol.check_reference li:before {
   content: 'C' counter(item, decimal) ': ';
   counter-increment: item;
   padding-right:5px;
}

/* HELP + CATEGORY */

table th.categorycontrol {
	color: #b3c1c9;
	/**text-shadow: #000000 1px 1px 1px;*/
    font-size: 12px;
    font-weight: bold;
    height:25px;
    padding-top:4px;
    padding-bottom:3px;
    padding-left:10px;
    padding-right:10px;
    text-transform: uppercase;
    vertical-align:middle;
    text-align:left;
    border-top: 1px dotted #637189; /* #b3c1c9;*/
    border-bottom: 1px dotted #637189; /* #b3c1c9;*/
    background-color: #28424b; 
}
table th.categorycontrol_solid {
	border-top-style: solid;
	border-bottom-style: solid;
}

/*
table.formtable th.h2:first-child {
}*/

.categorycontrol-expanded {
	margin-right:20px;
	background:url('../img/service/category-collapse.png') no-repeat right center
}

.categorycontrol-collapsed {
	margin-right:20px;
	background:url('../img/service/category-expand.png') no-repeat right center
}

.help-collapsed {
	padding-right:20px;
	background:url('../img/service/status-expand.png') no-repeat right center
}

.help-up {
	padding-right:20px;
	background:url('../img/service/status-up-open.png') no-repeat right top
}

.help-down {
	padding-right:20px;
	background:url('../img/service/status-low-open.png') no-repeat right bottom
}

.help-box {
	padding-left:70px;
	padding-right:30px;
	color:white;
	font-weight:normal;
}

.help-nopad {
	padding-right:0xp;
}

.help-nopad .help-box {
	padding-left:0px;
	padding-right:10px;
}

.action-load {
	padding-left:25px;
	margin:0px;
	background:url('../img/loading-small.gif') no-repeat left center;
}
.action-load-dialog {
	padding-left:25px;
	margin:0px;
	background:url('../img/loading-small-white.gif') no-repeat left center;
}

.action-ok {
	padding-left:25px;
	margin:0px;
	background:url('../img/action-ok.gif') no-repeat left center;
}

.action-error {
	padding-left:25px;
	margin:0px;
	background:url('../img/action-error.gif') no-repeat left center;
}

.action-warning {
	padding-left:25px;
	margin:0px;
	background:url('../img/action-warning.gif') no-repeat left center;
}

